# Project XXX

How to use this template:

- Download it and rename the folder with the new project name.
- In folder, do `git init`.
- Modify all files that contain xxx with your project details.
- Do `git add .` and `git commit -m "Initial commit"`.
- Create on your git server your new prototype project.
- Add this remote repo to your local repo: `git remote add origin https://...`.
- Do `git push`.

## Installation

Clone the repository and then install via pip:

```
cd xxx
python -m venv venv
source venv/bin/activate
pip install -e .
```

## Example

To be written...

## Contribute

- Issue Tracker: https://gitlab.com/librecube/prototypes/xxx/-/issues
- Source Code: https://gitlab.com/librecube/prototypes/xxx

To learn more on how to successfully contribute please read the contributing
information in the [LibreCube documentation](https://librecube.gitlab.io/).

## Support

If you are having issues, please let us know. Reach us at
[Matrix](https://app.element.io/#/room/#librecube.org:matrix.org)
or via [Email](mailto:info@librecube.org).

## License

The project is licensed under the MIT license. See the [LICENSE](./LICENSE.txt) file for details.
